[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KDEDModule
X-KDE-Library=kssld
X-KDE-DBus-ModuleName=kssld
X-KDE-Kded-autoload=false
X-KDE-Kded-load-on-demand=true
Name=KSSL Daemon Module
Name[af]=KSSL bedienermodule
Name[ar]=وحدة رقيب KSSL
Name[as]=KSSL ডেমন অংশ
Name[be]=Модуль сервіса KSSL
Name[be@latin]=Modul słužby KSSL
Name[bg]=Демон KSSL
Name[bn]=KSSL ডিমন মডিউল
Name[bn_IN]=KSSL ডেমন মডিউল
Name[br]=Mollad an diaoul KSSL
Name[ca]=Mòdul del dimoni KSSL
Name[ca@valencia]=Mòdul del dimoni KSSL
Name[cs]=Modul démona KSSL
Name[csb]=KSSL
Name[cy]=Modiwl Daemon KSSL
Name[da]=KSSL Dæmonmodul
Name[de]=SSL-Dienst
Name[el]=Άρθρωμα δαίμονα KSSL
Name[en_GB]=KSSL Dæmon Module
Name[eo]=KSSL-demono-modulo
Name[es]=Módulo del servicio KSSL
Name[et]=KSSL deemoni moodul
Name[eu]=KSSL daemon modulua
Name[fa]=پیمانۀ شبح  KSSL
Name[fi]=KSSL-palvelinmoduuli
Name[fr]=Module démon KSSL
Name[ga]=Modúl Deamhain KSSL
Name[gl]=Módulo do daemon KSSL
Name[gu]=KSSL ડેમોન મોડ્યુલ
Name[he]=מודול השירות של KSSL
Name[hi]=केएसएसएल डेमन मॉड्यूल
Name[hne]=केएसएसएल डेमन माड्यूल
Name[hr]=Modul KSSL demona
Name[hsb]=KSSL Daemon Modul
Name[hu]=KSSL szolgáltatásmodul
Name[is]=KSSL þjónseining
Name[it]=Modulo demone KSSL
Name[ja]=KSSL デーモンモジュール
Name[kk]=KSSL қызметтің модулі
Name[km]=ម៉ូឌុល​ដេមិន KSSL
Name[kn]=KSSL ನೇಪಥಿಕ (ಡೀಮನ್) ಘಟಕ
Name[ko]=KSSL 데몬 모듈
Name[ku]=Modûla Daemona KSSL
Name[lb]=KSSL-Dämonmodul
Name[lt]=KSSL tarnybos modulis
Name[lv]=KSSL dēmona modulis
Name[mai]=केएसएसएल डेमन मोड्यूल
Name[ml]=കെഎസ്എസ്എല്‍ നിരന്തരപ്രക്രിയാ മൊഡ്യൂള്‍
Name[mr]=KSSL डीमन विभाग
Name[ms]=Modul Daemon KSSL
Name[nb]=KSSL-nissemodul
Name[nds]=KSSL-Dämoon
Name[ne]=KSSL डेइमोन मोड्युल
Name[nl]=KSSL daemon-module
Name[nn]=KSSL-tenestemodul
Name[or]=KSSL ଡେମନ ଏକକାଂଶ
Name[pa]=KSSL ਡੈਮਨ ਮੋਡੀਊਲ
Name[pl]=KSSL
Name[pt]=Módulo do Servidor de KSSL
Name[pt_BR]=Módulo de serviço do KSSL
Name[ro]=Modul demon KSSL
Name[ru]=Служба KSSL
Name[se]=KSSL-bálvámoduvla
Name[sk]=Modul démona KSSL
Name[sl]=Strežniški modul KSSL
Name[sr]=Модул КССЛ демона
Name[sr@latin]=Modul KSSL demona
Name[sv]=KSSL-demonmodul
Name[ta]=KSSL டெமான் பகுதி
Name[te]=కెఎస్ ఎస్ ఎల్ సూత్రధారి మాడ్యూల్
Name[tg]=Модули демони KSSL
Name[th]=มอดูลดีมอน KSSL
Name[tr]=KSSL Servis Modülü
Name[uk]=Модуль фонової служби KSSL
Name[uz]=KSSL xizmatining moduli
Name[uz@cyrillic]=KSSL хизматининг модули
Name[vi]=Mô-đun trình nền KSSL
Name[wa]=Module demon KSSL
Name[x-test]=xxKSSL Daemon Modulexx
Name[xh]=Isicatshulwa se KSSL Daemon
Name[zh_CN]=KSSL 守护进程模块
Name[zh_HK]=KSSL 伺服程式模組
Name[zh_TW]=KSSL 伺服程式模組
Comment=KSSL daemon module for KDED
Comment[af]=KSSL bediener module vir KDED
Comment[ar]=وحدة رقيب KSSL لـKDED
Comment[as]=KSSL ডেমন অংশ KDED ৰ বাবে
Comment[be]=Модуль сервіса KSSL для KDED
Comment[be@latin]=Modul słužby KSSL dla KDED
Comment[bg]=Модул демон за KSSL за KDED
Comment[bn]=KDED-র জন্য KSSL ডিমন মডিউল 
Comment[bn_IN]=KDED-র জন্য KSSL ডেমন মডিউল
Comment[br]=Mollad an diaoul KSSL evit KDED
Comment[ca]=Mòdul del dimoni KSSL per al KDED
Comment[ca@valencia]=Mòdul del dimoni KSSL per al KDED
Comment[cs]=Modul démona KSSL pro KDED
Comment[csb]=Ùsłëżnota SSL w KDED
Comment[da]=KSSL Dæmonmodul for KDED
Comment[de]=Ermöglicht SSL-Verschlüsselung in KDE
Comment[el]=Άρθρωμα δαίμονα KSSL για το KDED
Comment[en_GB]=KSSL dæmon module for KDED
Comment[eo]=KSSL-demono-modulo por KDED
Comment[es]=Módulo del servicio KSSL para KDED
Comment[et]=KDED KSSL deemoni moodul
Comment[eu]=KSSL daemon modulua KDEDrako
Comment[fa]=پیمانۀ شبح KSSL برای  KDED
Comment[fi]=KDED:n KSSL-palvelinmoduuli
Comment[fr]=Module démon KSSL pour KDED
Comment[fy]=KSSL daemon module foar KDED
Comment[ga]=Modúl deamhain KSSL le haghaidh KDED
Comment[gl]=Módulo do daemon KSSL para KDED
Comment[gu]=KDED માટે KSSL ડેમોન મોડ્યુલ
Comment[he]=מודול שירות של KSSL עבור KDED
Comment[hi]=केडीईडी के लिए केएसएसएल डेमन मॉड्यूल
Comment[hne]=केडीईडी बर केएसएसएल डेमन माड्यूल
Comment[hr]=KSSL demon modul za KDED
Comment[hsb]=KSSL daemon modul za KDED
Comment[hu]=KSSL szolgáltatásmodul a KDED-hez
Comment[is]=KSSL þjónseining fyrir KDED
Comment[it]=Modulo demone KSSL per KDED
Comment[ja]=KDED 用の KSSL デーモンモジュール
Comment[kk]=KDED KSSL куәліктерді басқару қызметтің модулі
Comment[km]=ម៉ូឌុល​ដេមិន KSSL សម្រាប់ KDED
Comment[kn]=ಕೆಡಿಇಡಿ ಗೆ KSSL ನೇಪಥಿಕ (ಡೀಮನ್) ಘಟಕ
Comment[ko]=KDED용 KSSL 데몬 모듈
Comment[ku]=Modûla girokerê KSSL ji bo KDED 
Comment[lb]=KSSL-Dämonmodul fir KDED
Comment[lt]=KSSL tarnybos modulis, skirtas KDED
Comment[lv]=KSSL dēmona modulis priekš KDED
Comment[mai]=केडीईडी क' लेल केएसएसएल डेमन मोड्यूल
Comment[mk]=KSSL даемон модул за KDED
Comment[ml]=കെഡിഇക്കു വേണ്ടിയുള്ള കെഎസ്എസ്എല്‍ നിരന്തരപ്രക്രിയാ മൊഡ്യൂള്‍
Comment[mr]=KSSL डीमन विभाग करीता KDED
Comment[ms]=Modul Daemon KSSL untuk KDED
Comment[nb]=KSSL-nissemodul for KDED
Comment[nds]=KSSL-Dämoonmoduul för KDED
Comment[ne]=KDED का लागि KSSL डेइमोन मोड्युल
Comment[nl]=KSSL daemon-module voor KDED
Comment[nn]=KSSL-tenestemodul for KDED
Comment[or]=KDED ପାଇଁ KSSL ଡେମନ ଏକକାଂଶ
Comment[pa]=KDED ਲਈ KSSL ਡੈਮਨ ਮੋਡੀਊਲ
Comment[pl]=Obsługa SSL w KDED
Comment[pt]=Módulo do servidor de KSSL para o KDED
Comment[pt_BR]=Módulo de serviço KSSL para KDED
Comment[ro]=Modul demon KSSL pentru KDED
Comment[ru]=Управление сертификатами SSL
Comment[se]=KDED:a KSSL-bálvámoduvla
Comment[sk]=Modul démona KSSL pre KDED
Comment[sl]=Strežniški modul KSSL za KDED
Comment[sr]=Модул КССЛ демона за КДЕД
Comment[sr@latin]=Modul KSSL demona za KDED
Comment[sv]=KSSL-demonmodul för KDED
Comment[ta]=KDEDக்கான KSSL டெமான் பகுதி
Comment[te]=కెడిఈడి కొరకు కెఎస్ ఎస్ ఎల్ సూత్రధారి మాడ్యూల్
Comment[tg]=Модули демони KSSL барои KDED
Comment[th]=มอดูลดีมอน KSSL สำหรับ KDED
Comment[tr]=KDED için KSSL servis modülü
Comment[uk]=Модуль фонової служби KSSL для KDED
Comment[uz]=KDED uchun KSSL xizmatining moduli
Comment[uz@cyrillic]=KDED учун KSSL хизматининг модули
Comment[vi]=Mô-đun trình nền KSSL cho KDED.
Comment[wa]=On module demon KSSL po KDED
Comment[x-test]=xxKSSL daemon module for KDEDxx
Comment[zh_CN]=KDED 的 KSSL 守护进程模块
Comment[zh_HK]=KDED 使用的 SSL 伺服程式模組
Comment[zh_TW]=KDED 使用的 KSSL 伺服程式模組
